---
Name: "napalm/config-driver"
Description: "Which driver type to use for managing the device."
Documentation: |
  Defines which driver type to use for managing the network device.

Meta:
  icon: "list"
  color: "green"
  title: "Digital Rebar"
Schema:
  default: ""
  type: "string"
